Subject: CS Candidate - Biphin CP
From: Biphin CP <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 04:00:26 -0400

| | CS Test

Name | Biphin CP
E-mail | [email-masked]
Phone Number | (91) 6235720270
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kerala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Sutherland Global Services | CSA | Jan-31-2019 | 16500
Previous Employer 2 | NA | NA | NA | NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | First of all I have to check my WiFi connected to the Internet or not if it connected to the internet I have to reload or refresh the current website by pressing the refresh option  or reload
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I apologies for the inconvenience caused to you I have cheeked and I understand that there is an error on your address which you provided for the delivery so that please provide me  the address again so that i can update it from my end and so that you will get your Pizza as soon as possible

What were your responsibilities in your last employment. Please explain in 150-200 words.

My first responsibility is have to treat the customer as friend and assist the customer to purchase the orders from our website and have to assist the customer to make the payment from the customers end only if the customer is using one or more payment method
my second responsibility is have to understand the customer issue and provide suitable solution upon the issue like a refund or replacement or re order the item some of the customers need a refund at the earliest time in that case we have to analyse the product and then will proceed with a refund but if the refund is greater than $500 we must need a approval for the refund from the team manager only after that we can proceeds the refund from my end and if the customer need a re order or a replacement in that case e just check the availability of the product upon the availability we will provide the re order or replacement
My final responsibility is to transfer the chats on to the correct channel because in my process there are many crews like prime membership or kindle or may be other chat from different country which is not listed to support from my end

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For me I cant consider as good or great we have to provide world class customer service for each customers who are connected to us. with out a world class customer service or a support then it will be surely affect on our business so we must approach every customer as a king. To understand the issue we have to probe the customers and we have to apologies if the issue happens from our end. Then finally we have to troubleshoot with our tools or educate the customer about the problem and how to fix it if the problem again and we have to ensure the customer that this issue will never repeat so that customer will happy with our services.
What according to you makes you a good candidate for customer service or technical support job? | I am one of person who have efficient time management and multitasking skill so that i can handle every chat or calls within the time limit and of course I am quick leaner so I can quickly grasp the customer current problem with our product or service and can assist the customer accordingly
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |